/*
Theme Name: Borderland Child
Theme URI: http://demo.elated-themes.com/borderland
Description: A child theme of Borderland Theme
Author: Elated Themes
Author URI: http://demo.elated-themes.com/
Version: 1.0.0
Template: borderland
*/
/* TODO import parent styles via php */
@import url("../borderland/style.css");

/* settings */
:root {
	--colour-primary--bg: #8cd8f8;
    --base-font-size: 14px;
}

/* elements */

.page_header {
	z-index: 1;
}
img {
	margin: 0px;
}


/* components */

.gr-modal__icon {
	float: left;
	margin: 0.15em 0.3em 1em 0;
}

/*
fixes header-strip links for members
otherwise covered by top-nav
*/
.header-strip {
    z-index: 10100;
    position: relative;
}
.organsation-table__title {
    margin-top: 6rem;
}
/*Trumps - temp*/

body{

	position:relative !important;
	background:url('inc/imgs/body-bg.jpg') no-repeat center center fixed !important;
  -webkit-background-size: cover  !important;
  -moz-background-size: cover  !important;
  -o-background-size: cover  !important;
  background-size: cover  !important;
      min-height: 100vh;
}
html, body {
    touch-action: auto;
}



body.logged-in .logged-in-transparent,
body.page-id-50541 .logged-in-transparent {
    position: absolute !important;
    display: block;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    top:0px;
    bottom:0px;
}

.page-id-50376 h1 span, .page-id-50376 p span {
	color: #fff !important;
}
body .wp-template__wrapper li {
	color: #000;
	list-style-position: outside;
}
#atext2 p {
	padding-right: 20px;
}
.datepicker {
	z-index:999999999999 !important;
}
.content{
	margin-top:0px !important;
	position:static !important;
	width:100%;
	min-height: 710px;
}
.wrapper_inner{
	overflow:visible !important;
}
.wrapper{
	min-height:100vh;
}
.vc_col-sm-6, .full_section_inner, .parallax_full_section_inner, .vc_row.wpb_row.section{
	position:static !important;
}

.paspartu_outer, .paspartu_outer .content_wrapper{
	padding:0px !important;
}
/*************************************************/
/* making the page 70% for logged in users - START */
/************************************************/

.container_inner h2{
	color:#fff;
}

.container_inner, .container{
	position:static !important;
}

body.logged-in .content_inner .container{
	width: 100% !important;
}
body.logged-in .content_inner .container_inner{
	/* background-color: rgba(255,255,255,0.6) !important; */
}

.full_width{
	background: none !important;
}

.vc_row{
	margin-left:0px !important;
	margin-right:0px !important;
}

.wrapper,.content,.content_inner   {
	background:none !important;
}

.footer_border_columns,
/* NOTE was footer, ... see https://developer.mozilla.org/en-US/docs/Web/HTML/Element/footer for why */
.title_outer {
  display:none !important;
}

.header-search-wrapper{
	float:left;
	margin-top:40px;
	margin-left:0px;
}

.header-search-wrapper input{
	padding:7px;
	border:none;
	background-color:#fff;
	width:265px;
}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content{
	z-index:1000;
}

.tml-user-admin-bar-front-wrap,.tml-first-name-wrap,.tml-last-name-wrap,.tml-nickname-wrap,.tml-display-name-wrap,.tml-user-email-wrap,.tml-user-url-wrap,.tml-user-contact-method-aim-wrap,.tml-user-contact-method-yim-wrap,.tml-user-contact-method-jabber-wrap,.tml-user-description-wrap{
	display: none !important;
}

#wpua-preview-existing, #wpua-thumbnail-existing .description, #wpua-thumbnail-existing{
	display:none !important;
}
.profile-picture{
	height:150px;
	width:150px;
}

.profile-picture-thumb img{
	float:right;
}

/*remove admin bar*/

.paspartu_top{
	display:none !important;
}
html{
	margin-top: none !important;
}
#wpadminbar{
	display:none !important;
}
.page_header {
	z-index:501;
}

.header_inner,
.header_top_bottom_holder,
.header_bottom{
	height:inherit !important;
	overflow:hidden !important;
}


/*END TRUMPS temp*/

/* make full screen no padding */

.paspartu_left, .paspartu_right,.paspartu_bottom{
	width:0px;
}
.paspartu_outer,.paspartu_bottom{
	padding:0px;
}


button:focus {outline:0;}

#responsive-menu-container{
	margin-top:110px !important;
}

#theme-my-login0{
	display:none;
}
#theme-my-login-gets-ready #signup-welcome{
	margin:40px 0px 40px 0px;
}

#theme-my-login-gets-ready p.lead-in{
	color: #231f20;
}

#theme-my-login-gets-ready div#signup-welcome p{
	color: #231f20;
}
#theme-my-login-gets-ready #signup-welcome p .h3{
	font-size:20px;
	font-weight:700;
}
#theme-my-login-gets-ready p.view{
	display:inline-block
}
#theme-my-login-gets-ready p.view .button{
	margin-left:0px !important;
}

.wp-social-login-provider-list a::before{
	content: 'Login in with ';
}


#theme-my-login-gets-ready .or{
	padding-top:10px;
	font-weight:700;
	font-size:18px;
	color: #231f20;
}

.ui-menu .ui-menu-item{
	padding: 8px 15px 8px 15px !important;
	color: #231f20 !important;
}

.ui-menu .ui-state-focus{
	border:none !important;
	background: #cceffc !important;
	margin:0px !important;
}

.organistaion-table__wrapper .dataTables_length,
.organistaion-table__wrapper .dataTables_filter,
.organistaion-table__wrapper .dataTables_info,
.organistaion-table__wrapper .dataTables_paginate{
	display:none;
}
form.dataTable{
	clear:both;
}

table.compose input,
table.compose select{
width:100% !important;
}



table.compose textarea{
	width:100%;
	height:300px;
}

table.compose td{
	padding:10px !important;
}

table.compose td.mceIframeContainer{
	padding:0px !important;
}

.mceToolbar a{
	color:inherit !important;
}
a.mceButton,
a#message_fontsizeselect_open{
	background-color:#fff !important;
}
table.datatables__table.dataTable,
table.gj-grid-table{
	width:350px;
	margin:0px;
}
table.gj-grid-table{
	table-layout: initial !important;
}


.table-bordered,
TABLE.gj-grid-table thead tr th.gj-grid-bootstrap-thead-cell{
	border:none !important;
}
TABLE.gj-grid-table tr th.gj-grid-bootstrap-thead-cell{
	background-color:#20356b !important;
}

table.massform,
table.massform td,
table.massform th{
	vertical-align:initial;
}
table.datatables__table.dataTable.massform tr:last-child td{
	background-color:transparent !important;
}

.report__wrapper h1, .report__wrapper h2{
	color:#fff;
	margin:0px;
	font-weight:700;
	letter-spacing:normal;
	text-transform:none;
	padding: 5px 0px 5px 0px;
}

.report__wrapper h1{
	font-size:42px;
}
.report__wrapper h2{
	font-size:36px;
}

#theme-my-login0.mu_register {
display: block !important;
}
/*#register-content{
	display:none;
}*/
.register-success__wrapper p{
	/*color:#fff !important;*/
}

p.register-success__policy{
	font-size:16px !important;
	/*color:#fff !important;*/
}
p.register-success__policy a{
	color: #000 !important;
	text-decoration: underline !important;
}

body .wp-template__wrapper{
	background-color:rgba(255,255,255,0.7);
	padding:20px;
	margin-top:30px;
}

body .wp-template__wrapper h1{
	color:#231f20;
	font-size:32px;
	margin:0px;
	padding:10px 0px 30px;
	letter-spacing:normal;
}


body .wp-template__wrapper p{
	font-size:16px;
	color:#231f20;
	margin:0px;
	padding:0px 0px 15px 0px;
}

body.page-template-default.logged-out .content_inner .container{
	padding-right:40px;
}

div.ui-front {
    z-index: 9999999;
}

.field__input{
	color:#333;
}

/******************************************************/
/* GENERIC FORM STYLING FOR ORANISATIONS              */
/******************************************************/

.organisation-form__wrapper h1, .organisation-form__wrapper h2, .organisation-form__wrapper h2, .organisation-form__wrapper form label, .organisation-form__wrapper td, .organisation-form__wrapper span{
	color:#fff;
}
.organisation-form__wrapper .field__label label{
	font-size:17px;
	text-transform:capitalize;
	margin:20px 0px 0px 0px;
	letter-spacing:1px;
	font-weight:400;
}

.organisation-form__wrapper .field__message{
	color:#fff;
	text-transform:capitalize;
}

.organisation-form__wrapper label.required{
	border-bottom:none;
}

.organisation-form__wrapper label.required::after {
    content: "*";
}
.organisation-form__wrapper .orgformmap{
	width:100%;
	margin:15px 0px 15px 0px;
	height:350px;
	padding:15px 0px 15px 0px;
}

.organisation-form__wrapper .userentry{
	padding-left:0px;
}

.organisation-form__wrapper textarea, .organisation-form__wrapper input{
	width:100% !important;
	padding: 5px 10px 5px 10px;
	margin-top:5px;
}

.organisation-form__wrapper select{
	padding: 5px 10px 5px 10px;
}

.organisation-form__wrapper #wp-submit{
	margin-top:15px;
	margin-bottom:30px;
	float:right;
}

.organisation-form__wrapper .inline-checkbox dt#not_group-label{
	display:inline-block;
	margin:15px 0px 0px 0px !important;
}

.organisation-form__wrapper .inline-checkbox .field__input{
	display:inline-block;
}
.organisation-form__wrapper .inline-checkbox input{
	width:auto !important;
	vertical-align:middle;
	margin:0px !important;
}


/* SP Styling */
.nzp_options{
	z-index:9999;
}

a.inline-edit::after{
	display: inline-block;
    content: '';
    background: url(inc/imgs/edit-icon.png) center right !important;
    background-repeat: no-repeat !important;
    background-size: 25px 25px !important;
    height: 25px;
    width: 25px;
    margin-left:10px;
}

.editable-container.popover{
	width:500px !important;
}
.control-group.form-group{
	width:80% !important;
}
.editable-input,
.editable-input input{
	width:100% !important;
}

.tml-profile table tr,
.tml-profile table th{
	border:none;
	padding:0px;
}
.mu_register p.message{
	color:#fff;
}

.tml-profile table td,
.tml-profile table h3{
	text-align:left;
}
.tml-profile table label{
	color:#fff !important;
}

.core-address-details {
	width: 70%;
	float:left;
}
.profile-picture-thumb {
	padding-top: 30px;
}
body a.editable-click {
	border: 0px;
}

#sel_area,
#sel_suburb,
#sel_street{
	display:inline-block;
	width:32%;
	min-width:200px;
}
.safety-text {
	padding-left: 10px;
	line-height: 60px;
}
.safety-icon {
	padding-left: 10px;
}

.nzp_options li div{
	height:50px !important;
	background-position: right 95% !important;
}

#btnAdd{
	transition: all 0.5s ease;
}

#btnAdd:hover .add-icon{
	background-color:#333;
}
#btnAdd:hover .add-person{
	color:#333
}

.register-confirm__wrapper{
	min-height:100%;
	width:100%;
	position:absolute;
	top:0px;
	display:none;
}

.register-confirm__wrapper{
	border-radius:5px;
}
.register-confirm__content{
	padding:20px;
}
.register-confirm__content p,
.register-confirm__content span{
	color:#fff;
}
.register-confirm__content span{
	display:inline-block;
	font-size:24px;
	margin-bottom:30px;
}

.inline-button{
	display:inline !important;
}
.right{
	float:right !important;
}

#mass_action_form br{
	display:none;
}
#mass_action_form label{
	width:230px;
	vertical-align:middle;
	margin:5px 0px;
}

#mass_action_form input{
	width:20px;
	height:20px;
	vertical-align:middle;
	margin:0px 5px 0px 0px;
}

.tml-profile td{
	padding:0px;
}

#wpua-upload-button-existing{
	display:inline-block;
}


.tml-profile #my-avatar{
	display:block;
	clear:both;
}

.tml-profile code {
	color:#fff;
	font-family:inherit;
	padding:10px;
}

.tml-profile button,
.tml-profile input,
input#wpua-file-existing {
	margin-left:0px !important;
}

.tml-profile .tml-form-table{

}


#wpua-max-upload-existing.description,
#wpua-allowed-files-existing.description,
#wpua-upload-messages-existing{
	display:none;
}

.tml-profile tr#password{
	display:block;
	padding-top:50px;
}


.tml-profile .tml-user-login-wrap input{
	width:100%;
	padding:10px !important;
}

.tml-profile .wp-pwd{
	display:block !important;
}

.tml-profile #wpua-upload-button-existing{
	margin-bottom:0px;
}

.editable-buttons .btn{
	padding:10px !important;
}

#pass-strength-result,
.pw-weak,
.wp-generate-pw,
.wp-hide-pw,
.wp-cancel-pw{
	display:none !important;
}

center{
	position:relative;
}

.field__wrapper{
	margin: 30px 0px;
}
.field__wrapper:last-child{
	display:inline-block;
	margin-top:30px;
}

.field__wrapper input[type=file] {
	color:#fff;
	padding:10px;
}
/*Subscription interest styles */
.subscription-interests > div, .subscription-interests > div.field__wrapper:last-child {
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	min-width: 220px;
	text-indent: 5px;
}
.subscription-interests input {
	float: left;
}

/* End subscription interest styles*/

body a.button.saveMoveAddress {
	display: inline-block;
	float: none;
}
#setupform_step-2 h1 {
	text-transform: none;
}
.morecontent span {
	display: none;
}

.right-menu-absolute.subscriber .top-nav{
	background-color:transparent !important;
	position:absolute;
}
.right-menu-absolute.subscriber{
	top:16px;
	right:0px;
}

.dataTable td.child {
	background-color:#333 !important;
}
.dataTable td.child span.dtr-title {
    padding: 4px;
    border-radius: 4px;
    margin-right:15px;
}

.moveAddressShow span.select2-container{
	width:100% !important;
}

#email_templates_form input[type="text"],
#email_templates_form textarea,
#email_signatures_form input[type="text"],
#email_signatures_form textarea,
#organisation_headerfooter_form input[type="text"],
#organisation_headerfooter_form textarea{
	width:100% !important;
}

#email_templates_form input[type="submit"],
#email_signatures_form input[type="submit"]{
	color:#fff !important;
}

div.coord {
	width: 100px;
	margin: 5px;
	display: block;
	height: 175px;
	float: left;
	letter-spacing: 0px;
}
div.coord a {
	display: block;
}

.jump-to{
	display:inline-block;
	margin-bottom:30px;
}
.button-group{
	clear:both;
	display:block;
	padding-top:30px;
}

#reportmap_canvas {
	color: #000;
}
#reportmap_canvas a {
	color: #000;
	text-decoration: underline;
}

#photo1-element div{
	line-height:30px;
}
TABLE.gj-grid-table.peopleTable td div[data-role="display"] {
	display:block;
	word-wrap: break-word;
}
div#dialog {
	z-index: 99999;
}
div#dialog select {
	width: 100%;
}

.footer-logos__wrapper .addressCount {
	float: left
}
.footer-logos__wrapper .addressCount h1 {
	margin: 0;
	padding-top:5px;
}

.footer-logos__wrapper .footer__inner{
	width:100%;
	display:block;
	clear:both;
}
body.logged-in #theme-my-login0 > h2, body.logged-in #theme-my-login0 > p {
	display: none;
}
#setupform p {
	margin: 0px;
	color: #fff;
}

.logged-out_view .left-black-text > div > .wpb_wrapper {
	padding: 10px;
	background: rgba(255,255,255,0.6);
}
body ol.sortable li div {
	background: #000;
}
body span.select2-results ul {
 max-height: 450px !important;
}
#mapalerts {
	padding: 10px;
	background: #fff;
	margin-top: 10px;
}
.hideme {
	display: none;
}
#dialog .select2-container {
	width: 100% !important;
}
h4 {
	text-transform: capitalize;
}
.error input {
	color: #000;
}
.content a, .content p, .content {
	color: #fff;
}
.responsiveExpand {
	display: none;
}
#legend, .gm-style-iw a {
	color: #000;
}

.logged-out_view .right-column .vc_column-inner > .wpb_wrapper,
.logged-out_view .left-black-text > div > .wpb_wrapper{
	margin-left:5px;
	margin-right:5px;
}
.add-person {
	color: #000;
}

.selection li {
	color: #000;
}
#resetpassform, #resetpassform p {
	color: #000;
}
.ui-autocomplete-loading {
	background: #fff url('inc/imgs/loading.gif') no-repeat right center !important;
	background-size: contain !important;
}
.nzp-autocomplete-loading {
	background-image: url(inc/imgs/loading.gif) !important;
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: contain;
}
#wpua-undo-existing {
	display: none;
}

.tml-profile .message {
	font-size: 3rem;
}



@media screen and (min-width: 1501px){
	.logged-out_view .left-black-text > .vc_column-inner {
		padding-top: 70px;
	}
}

@media screen and (max-width: 1500px){
	.logged-out_view .left-black-text > .vc_column-inner {
		padding-top: 20px;
	}
}
@media screen and (max-width: 1150px){
	.logged-out_view .left-black-text > .vc_column-inner {
		padding-top: 40px;
	}
}

/* add this class to any container wrapper */
.responsive__wrapper{
	width:100%;
	float:left;
    margin: 0px !important;
}
body.logged-out .responsive__wrapper,
body.page-id-1757 .responsive__wrapper,
body.address-view .responsive__wrapper
body.comms-view .responsive__wrapper{
	padding-right:40px !important;
}

@media screen and (max-width: 1150px){
	.responsive__wrapper,
	body.logged-out .responsive__wrapper,
	body.address-view .responsive__wrapper,
	body.page-id-1757 .responsive__wrapper,
	body.comms-view .responsive__wrapper{
		padding-right: 0px !important;
	}
}

@media screen and (min-width: 1150px){
	.responsive__wrapper{
	padding-left: 40px !important;
	}
}

body.logged-in .responsive__wrapper{
	width: 100% !important;
}



@media only screen and (max-width: 1600px){
	.responsive__wrapper{
	    padding-right: 440px;
	}
}
@media only screen and (min-width: 1601px){
	.responsive__wrapper{
	    padding-right: 540px;
	}
}


.logo_wrapper .eltd_logo img{
	height:72px !important;
}


.page-template-register-template-php th[data-field*="main"],
.page-template-register-template-php .mainContact{
	display:none;
}

.page-template-register-template-php .select2-container.select2-container--default{
	width:100% !important;
}


.show-print{
	display:none !important;
}

#header_search{
	border: 1px solid #ccc;
}

.DTTT_print_info{
	height:200px !important;
	z-index:99999 !important;
}

.page-template-mobile_splash-template .page_header,
.page-template-mobile_splash-template.side_menu_slide_from_right .wrapper,
.page-template-mobile_splash-template .responsive-menu-box
{
	display:none !important;
}
.page-template-mobile_splash-template .logged-in-transparent {
	top:0px !important;
	background-color: rgba(0,0,0,0.3) !important;;
	z-index: -1 !important;;
}

.page-template-mobile_splash-template a{
	color:#333;
	font-size:18px;
	text-align:center;
}
body.page-template-mobile_splash-template{
	background:#fff !important;
}

.page-template-mobile_splash-template a img{
	display:block;
	margin:0px !important;
	margin-top: 10px !important;
}
.page-template-mobile_splash-template .site_item{
	display:block;
	text-align:center;
	width:300px;

	margin:auto;

}
.page-template-mobile_splash-template .site-item-inner{
	padding:20px;
	background-color:#e1e1e1;
	display:inline-block;
	margin:10px 0px 10px 0px;
	width:300px;
	border-radius:20px;
}
.page-template-mobile_splash-template h3{
	text-align:center;
	color:#333;
	letter-spacing:normal;
	margin-bottom:20px;
}
/* END MEDIA QUERIES */


#map_canvas,
#map_canvas h3,
#map_canvas h1,
#map_canvas h2,
#map_canvas h4,
#map_canvas h5,
#map_canvas p,
#map_canvas span{
	color:#666 !important;
}

table.massform select{
	color:#000 !important;
}
table.massform td{
	text-align:left;
	vertical-align:top;
}

body.logged-in .page_header {
    background-color: rgba(255, 255, 255, 0.85);
}

.address-view .responsive__wrapper{
	padding-right:0px;
}
 .mce-flow-layout-item.mce-last{display: none !important;}

/* HACK to fix screen.css overwriting Google maps inline style*/
.gm-control-active img {
	margin: 11px !important;
}

/* Styling for bulk address movement warning */

.bulk-movement-warning-container {
	display: none;
}

.bulk-movement-warning-container p {
	background-color: #ee2a24;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    padding: 5px 15px;
    font-weight: 700;
    border-radius: 2px;
}

/* local security styling */
.localSecurityBanner {
	width: 100%;
	text-align: center;
	padding: 10px 0px;
	background: red;
	color: #fff;
	font-size: 20px;
}
.localSecurityBanner a {
	color: #fff;
}
/* end local security styling */